# Na2SO42/PDGui/QE
Summary description of directory structure for PDGui scripts using QE

- **NoDispersion/**	Scripts with no dispersion
- **GD2/**		Scripts with GD2 dispersion correction

##Description of files in the scripts directories
In each results directory there are script files, where settings such as line widths (sigma values) have been adjusted to improve the fit with experiment;

- **atr_bruggeman_settings.py:** Script which fits the ATR spectrum using Bruggeman effective medium theory
- **atr_mg_settings.py:** Script which fits the ATR spectrum using Maxwell-Garnett effective medium theory
- **thz_setttings.py:** Scripts which fits the THz spectrum and includes air bubbles


